Support » Plugin: Fast Secure Contact Form » Malicious code in plugin

  • rjjansen

    (@rjjansen)


    The plugin has a new owner and this owner has injected malicious code. Read the details of the former owner to get a full picture. Best advise from now on is to avoid this plugin and look for another. If you have the plugin installed, deactivate it and look for another solution.

    • This topic was modified 10 months ago by  rjjansen.
    • This topic was modified 10 months ago by  rjjansen.
Viewing 4 replies - 1 through 4 (of 4 total)
  • mbrsolution

    (@mbrsolution)

    Hi, Mike Challis is working on an updated version as we speak. Once it’s out you should be right to go. He will also continue developing the plugin again just like before. This is good news for all those using this plugin and have been supporting Mike Challis over the years.

    Kind regards

    mbrsolution,

    How is Mike doing on the updated version? Happy to make a donation if that is what is needed.

    @davidtleblanc, unfortunately Mike Challis is no longer supporting this plugin. Actually this plugin has been banned from WordPress repository. You will have to find an alternative. You can read more about it from the following URL https://wordpress.org/support/topic/server-is-out/

    Good Luck

    WebNut

    (@healthy-lawn-dude)

    After much searching I found a great alternative
    Quform – WordPress Form Builder

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Malicious code in plugin’ is closed to new replies.